name: YTVIDAdScheme
version: 1.0
description: You can do /ytvid to find out the link to the server YouTube video!
author: Darkbyte
main: com.darkbyte.plugins.ytvidadscheme.YTVidAdScheme
commands:
    ytvidreload:
        description: Reloads the configuration of the plugin. Used to update the no permission message.
        usage: /<command>
    ytvid:
        description: Sends you the link to the server's YouTube video.
        usage: /<command>